@import "../css/font.css"; 
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
} 
body {
  overflow-x: hidden;
} 
/*.banner,
.full-width,
.left-img { 
  overflow: hidden;
} 
section {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100vh;
}*/
/*[data-dir="up"]{
    transform: translateX(100vh);
}
[data-dir="down"]{
    transform: translateX(-100vh);
}*/
:root { 
    --oswald:"Oswald", sans-serif;
    --bebas:"Bebas Neue", sans-serif;
    --body-color: #FCFBF5;
    --black     : #1D1D1D;
    --black1    : #000000;
    --black2    : #222222;
    --para      : #706F6D; 
}
img{
    width: 100%;
}
h1,h2,h3,h4,h5,p{
    margin: 0;
}
a{
    transition: 0.3s ease-in-out;
}
h1{
    font: 400 96px/1 var(--oswald);
    text-transform: uppercase; 
}
h2 {
    font: 400 40px/1.1  var(--bebas); 
    text-transform: uppercase;
} 
p{
    font: 400 20px/1.5  var(--oswald);  
}
.w-50{
    width: 50%;
}
.full-height{
    height: 100vh;
    padding: 20px;
}
.bg-red{
    background-color: #E10600;
}
.white-bg{
    background-color: #fff;
}
.gap-10{
    gap:10px;
}
.gap-18{
    gap: 18px;
}
.gap-20{
    gap:20px;
}
.gap-24{
    gap:24px;
}
.gap-40{
    gap: 40px;
}
.mt-28{
    margin-top: 28px;
}
.dark-btn{
    padding: 18px 30px;
    display: inline-block;
    background-color: #1F1F1F;
    border:1px solid #1F1F1F;
    font: 400 16px/1.2  var(--oswald);  
    border-radius: 50px;
    text-decoration: none;
}
.dark-btn:hover{
    background-color: #fff;
    color: #1F1F1F;
}
.mask-img img {
    height: 487px;
    max-height: 41vh;
    object-fit: contain;
    object-position: center center;
    max-width: 100%;
}
.h-376 img{
    height: 376px;
}
.max-323{
    max-width: 350px;
}
.img-pos-left{
    padding-left: 0;
}
.img-pos-left p{
    padding-left: 24px;
    text-align: left;
}
.img-pos-left img{
    aspect-ratio: 524/556;
    width: auto;
    object-position: left;
    max-height: 50vh;
}
.img-pos-left .mask-img{
    display: flex;
}
.img-pos-right .mask-img {
    display: flex;
    margin-left: auto;
    justify-content: flex-end;
}
.img-pos-right{
    padding-right: 0;
}
.img-pos-right p{
    padding-right: 24px;
    text-align: left;
}
.img-pos-right img{
    aspect-ratio: 524/556;
    width: auto;
    object-position: left;
    max-height: 50vh;
}
.pb-300{
    padding-bottom: clamp(100px, 300px, 20vh);
} 
.no-transform{
    transform: unset !important; 
}
/**/

/* ============ */  
.bg-red *,
.full-width *{
    color: #fff;
}
.banner   p{
    max-width: 500px;
}
.banner .overlay-img{
    max-width: 500px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%) !important;
    height: clamp(250px, 500px, 90vh);
}
.banner .overlay-img img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center bottom;
}
/**/
.full-width{
    background: var(--bg-img) center center no-repeat;
    background-size: cover;
}
.full-width .cs-container{
    max-width: 1320px;
    padding-inline: 15px;
    margin: 0 auto;
}
.full-width h2{
    font-size: clamp(80px, 20vh , 150px);
}




/*footer*/
footer{
    background-color: #EDEDED !important;
}
footer img{
    max-width: 500px;
    max-width: clamp(250px, 500px, 90vh);
}
.social-icons {
    margin-top: 13px;
}
.social-icons a{
    width: 34px;
}


